p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-top:1px;
}
p.ParaOverride-4 {
	text-align:center;
}
p.ParaOverride-5 {
	margin-bottom:4px;
	margin-top:0px;
}
p.ParaOverride-6 {
	margin-bottom:2px;
}
p.ParaOverride-7 {
	margin-bottom:1px;
}
p.ParaOverride-8 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-9 {
	margin-left:24px;
	margin-top:3px;
}
p.ParaOverride-10 {
	margin-bottom:2px;
	margin-left:24px;
}
p.ParaOverride-11 {
	margin-top:2px;
}
p.ParaOverride-12 {
	margin-bottom:2px;
	margin-left:24px;
	margin-top:3px;
}
p.ParaOverride-13 {
	margin-bottom:3px;
	margin-left:24px;
	margin-top:3px;
}
p.ParaOverride-14 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-15 {
	margin-bottom:3px;
}
p.ParaOverride-16 {
	margin-bottom:3px;
	margin-top:0px;
}
p.ParaOverride-17 {
	margin-bottom:2px;
	margin-top:1px;
}
p.ParaOverride-18 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-19 {
	margin-bottom:3px;
	margin-top:1px;
}
p.ParaOverride-20 {
	margin-bottom:5px;
	margin-top:0px;
}
span.CharOverride-1 {
	font-size:0.583em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-size:0.897em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:0.966em;
}
span.CharOverride-5 {
	font-size:0.99em;
}
span.CharOverride-6 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-size:0.909em;
}
span.CharOverride-9 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:1.25em;
}
span.CharOverride-11 {
	font-size:0.769em;
}
span.CharOverride-12 {
	font-family:Suranna;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:Suranna, serif;
	font-size:0.818em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-family:Suranna;
	font-size:0.818em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Minion Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:JIMS, serif;
	font-size:0.693em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:0.693em;
}
span.CharOverride-18 {
	font-family:Suranna;
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer990, #_idContainer1000, #_idContainer1001, #_idContainer1002, #_idContainer1003, #_idContainer1004, #_idContainer1014, #_idContainer1016, #_idContainer1017, #_idContainer1018, #_idContainer1019, #_idContainer1020, #_idContainer1021, #_idContainer1022, #_idContainer1024, #_idContainer1033, #_idContainer1035, #_idContainer1036, #_idContainer1037, #_idContainer1038, #_idContainer1039, #_idContainer1040, #_idContainer1041, #_idContainer1051, #_idContainer1053, #_idContainer1054, #_idContainer1055, #_idContainer1056, #_idContainer1057, #_idContainer1058, #_idContainer1059, #_idContainer1060, #_idContainer1061, #_idContainer1062, #_idContainer1063, #_idContainer1064, #_idContainer1065, #_idContainer1066, #_idContainer1067, #_idContainer1068, #_idContainer1069, #_idContainer1071, #_idContainer1081, #_idContainer1082, #_idContainer1083, #_idContainer1086, #_idContainer1087, #_idContainer1088, #_idContainer1091, #_idContainer1100, #_idContainer1101, #_idContainer1102, #_idContainer1103, #_idContainer1104, #_idContainer1105, #_idContainer1107, #_idContainer1117, #_idContainer1118, #_idContainer1120, #_idContainer1130, #_idContainer1132, #_idContainer1134, #_idContainer1144, #_idContainer1145, #_idContainer1146, #_idContainer1147, #_idContainer1148, #_idContainer1149, #_idContainer1150, #_idContainer1151, #_idContainer1152, #_idContainer1153, #_idContainer1154, #_idContainer1155, #_idContainer1157, #_idContainer1159, #_idContainer1160, #_idContainer1161, #_idContainer1162, #_idContainer1164, #_idContainer1174, #_idContainer1175, #_idContainer1176, #_idContainer1177, #_idContainer1178, #_idContainer1179 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer993, #_idContainer1007, #_idContainer1027, #_idContainer1045, #_idContainer1074, #_idContainer1093, #_idContainer1110, #_idContainer1124, #_idContainer1137, #_idContainer1167 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer994, #_idContainer1008, #_idContainer1028, #_idContainer1046, #_idContainer1075, #_idContainer1094, #_idContainer1111, #_idContainer1125, #_idContainer1138, #_idContainer1168 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer996, #_idContainer1010, #_idContainer1030, #_idContainer1048, #_idContainer1077, #_idContainer1096, #_idContainer1113, #_idContainer1127, #_idContainer1140, #_idContainer1170 {
	display:inline-block;
	height:132px;
	position:relative;
	width:42px;
}
#_idContainer997, #_idContainer998, #_idContainer1011, #_idContainer1012, #_idContainer1031, #_idContainer1032, #_idContainer1049, #_idContainer1050, #_idContainer1078, #_idContainer1079, #_idContainer1097, #_idContainer1098, #_idContainer1114, #_idContainer1115, #_idContainer1128, #_idContainer1129, #_idContainer1141, #_idContainer1142, #_idContainer1171, #_idContainer1172 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer1084 {
	display:inline-block;
	height:0px;
	position:relative;
	width:294px;
}
#_idContainer1085 {
	display:inline-block;
	height:0px;
	position:relative;
	width:11px;
}
#_idContainer1156, #_idContainer1158 {
	display:inline-block;
	height:0px;
	position:relative;
	width:306px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
